GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_resolver Struct Reference

grpc_resolver provides grpc_client_config objects to grpc_channel objects More...

`#include <resolver.h>`

## Data Fields
const grpc_resolver_vtable * | vtable
gpr_refcount | refs

## Detailed Description

grpc_resolver provides grpc_client_config objects to grpc_channel objects

## Field Documentation

gpr_refcount grpc_resolver::refs

const grpc_resolver_vtable* grpc_resolver::vtable

The documentation for this struct was generated from the following file:

- src/core/client_config/resolver.h